.wide-page.wide-school-img {padding:20px 0!important;}
.wide-page.wide-school-img .detail_picture {width:100%;}
.main-school {margin-bottom:40px;}
.main-school .name-r {font-size:38px; line-height:46px; letter-spacing:1px; font-weight:400; color:#5fbb43; text-transform:uppercase; display:block; margin:20px 0 30px;}
.main-school p {font-size: 20px; line-height: 30px;}

.main-school .school-steps {margin-top:30px; margin-bottom:30px;}
.main-school .school-steps li {font-size:20px; padding:12px 0 12px 50px; position: relative;}
.main-school .school-steps li:before {width:35px; height:35px; content:''; position:absolute; left:0; top: 4px; background-size:cover;}
.main-school .school-steps li.step-1:before {background-image:url('/school/images/ul_links_1.png');}
.main-school .school-steps li.step-2:before {background-image:url('/school/images/ul_links_2.png');}
.main-school .school-steps li.step-3:before {background-image:url('/school/images/ul_links_3.png');}
.main-school .school-steps li.step-4:before {background-image:url('/school/images/ul_links_4.png');}
.main-school .school-steps li.step-5:before {background-image:url('/school/images/ul_links_6.png');}
.main-school .school-steps li.step-6:before {background-image:url('/school/images/ul_links_5.png');}



.need-reg {font-size:22px;}